<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Забронювати будиночок</title>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="header" id="up">
        <a class="header--logo" href="#"><img src="./img/photo_2021-09-21_13-25-38 2.png" alt="logo"></a>
        <ul>
            <li><a href="#">ГОЛОВНА</a></li>
            <li><a href="#">ПРО НАС</a></li>
            <li><a href="#">ЗАБРОНЮВАТИ</a></li>
            <li><a href="#">КОНТАКТИ</a></li>
            <li><a href="#">
                    <div class="header--nav">
                        <div>ОСОБИСТИЙ</div>
                        <div>КАБІНЕТ</div>
                    </div>
                </a></li>
            <li><a href="#">
                    <div class="header--language">
                        <img src="./img/earth.svg" alt="earth">
                        <div>UA</div>
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="title">
        <div>Забронювати будиночок</div>
    </div>

    <div class="container">

        <div class="container--card--1">
            <div class="container--card--content">
                <img src="./img/Bakota.png" alt="Незвідана Бакота ">

                <div class="container--card--content--box">
                    <div class="container--card--content--title">Незвідана Бакота </div>
                    <div class="container--card--content--border"></div>
                    <div class="container--card--content--info">У Хмельницькій області розташований загублений край -
                        Бакота. Мальовничий каньйон з давньою історією захоплює
                        своїми просторами та незвичною атмосферою. Бджільництво,
                        свіжий мед із польових трав, дотик до природи.
                    </div>
                </div>
            </div>
            <div class="container--star--1"></div>
            <div class="container--bottom">
                <a href="#"><img src="./img/bottom.svg" alt="bottom"></a>
            </div>
        </div>

        <div class="container--card--2">
            <div class="container--card--content">
                <img src="./img/Karpati.png" alt="Полонини Карпат">

                <div class="container--card--content--box">
                    <div class="container--card--content--title">Полонини Карпат </div>
                    <div class="container--card--content--border"></div>
                    <div class="container--card--content--info">Полонини Карпат, у селі Орів посеред гір
                        розташувався затишний куточок для незабутніх
                        вражень. Справжні українські гори, власноручне
                        сироваріння на полонині, водоспади та
                        вікові дерева чекають на Вас.
                    </div>
                </div>
            </div>
            <div class="container--star--2"></div>
            <div class="container--bottom">
                <a href="#"><img src="./img/bottom.svg" alt="bottom"></a>
            </div>
        </div>

        <div class="container--card--3">
            <div class="container--card--content">
                <img src="./img/Kiyivshchina.png" alt="Автентична Київщина">

                <div class="container--card--content--box">
                    <div class="container--card--content--title">Автентична Київщина</div>
                    <div class="container--card--content--border"></div>
                    <div class="container--card--content--info">Неподалік центра Києва розташувалось автентичне
                        українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб,
                        приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.
                    </div>
                </div>
            </div>
            <div class="container--star--3"></div>
            <div class="container--bottom">
                <a href="#"><img src="./img/bottom.svg" alt="bottom"></a>
            </div>
        </div>

        <div class="container--card--4">
            <div class="container--card--content">
                <img src="./img/Odeshina.png" alt="Нетипова Одещина">

                <div class="container--card--content--box">
                    <div class="container--card--content--title">Нетипова Одещина</div>
                    <div class="container--card--content--border"></div>
                    <div class="container--card--content--info">В Одеській області знаходиться мальовниче містечко
                        Вилкове.
                        Його ще називають «українською Венецією». Вилкове - це містечко
                        на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                        Дунай і Чорне море. Люди пересуваються переважно човнами.
                        Нетипове українське село не залишить Вас без вражень.
                    </div>
                </div>
            </div>
            <div class="container--star--4"></div>
            <div class="container--bottom">
                <a href="#"><img src="./img/bottom.svg" alt="bottom"></a>
            </div>
        </div>

        <div class="circle-bottom"><a href="#up"><img src="/img/circle-bottom.svg" alt="Вгору"></a></div>

    </div>

    <div class="footer">
        <div>© 2021 HolidayTime. All rights reserved.</div>
    </div>
</body>

</html>